Bug 1770669 - Sync Status page's Collapse All, Expand All, Select None. Select All and Active only buttons not working.
Summary: Sync Status page's Collapse All, Expand All, Select None. Select All and Act...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Sync Plans
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: 6.7.0
Assignee: Samir Jha
QA Contact: Jameer Pathan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-11 06:01 UTC by Jameer Pathan
Modified: 2020-04-14 13:26 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-katello-3.14.0-0.4.rc2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:26:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28236 'Normal' 'Closed' 'Uncaught ReferenceError: foreman_url is not defined on selecting life cycle env while creating/editing hostgroup' 2019-12-05 05:56:25 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:26:33 UTC

Description Jameer Pathan 2019-11-11 06:01:13 UTC
Description of problem:
Sync Status page's Collapse All, Expand All, Select None. Select All and Active only buttons not working.

Version-Release number of selected component (if applicable):
- Satellite 6.7.0 snap 1

How reproducible:
Always

Steps to Reproduce:
1. Go to Content -> Sync Status page.
2. Click on Expand All
3. Now try to click on any button on top right side of page (Collapse All, Expand All, Select None, Select All and Active only buttons).

Actual results:
- Collapse All, Expand All, Select None, Select All and Active only buttonsare not working.

Expected results:
- Collapse All, Expand All, Select None, Select All and Active only buttons 
should work as expected.

Additional info:

Comment 7 Jameer Pathan 2019-12-05 06:07:06 UTC
Verified:

Verified with:
- Satellite 6.7.0 snap 4

Steps:
1. Go to Content -> Sync Status page.
2. Click on Expand All
3. Try to click on any button on top right side of page (Collapse All, Expand All, Select None, Select All and Active only buttons).

Observation:
- Collapse All, Expand All, Select None, Select All and Active only buttons 
work as expected.

Comment 10 errata-xmlrpc 2020-04-14 13:26:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.